uuid: f161ece4-94b3-495c-ae98-b0fe7626b4a0
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_in_charge
    - node.type.accommodation
id: node.accommodation.field_in_charge
field_name: field_in_charge
entity_type: node
bundle: accommodation
label: Encargado/a
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
